<!DOCTYPE html>
<html>
    <head>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link href="game.css" type="text/css" rel="stylesheet">
        <script src="game.js"></script>
    </head>

    <body>
        <div id="left" class="split left"></div>
        <div id= "right" class="split right"></div>
    </body>
</html> 
